lstrrs - ember-line-clamp 2.2.2 devDependencies status

An ember addon component that provides a line-clamp solution with see more/see less capabilities

  • 19 Dependencies total
  • 9 Up to date
  • 0 Pinned, out of date
  • 10 Out of date
DependencyChangesRequiredStableLatestStatus
babel-eslint^10.1.010.1.011.0.0-beta.2
broccoli-asset-rev
^2.4.53.0.03.0.0
ember-cli^3.15.23.28.03.28.0
ember-cli-dependency-checker
^2.1.03.2.03.2.0
ember-cli-eslint
^4.2.35.1.05.1.0
ember-cli-inject-live-reload
^1.4.12.1.02.1.0
ember-cli-shims^1.2.01.2.01.2.0
ember-disable-prototype-extensions^1.1.21.1.31.1.3
ember-export-application-global^2.0.02.0.12.0.1
ember-load-initializers
^1.0.02.1.22.1.2
ember-qunit
^4.6.05.1.45.1.4
ember-resolver
^4.0.08.0.38.0.3
ember-source^3.16.03.28.14.1.0-alpha.2
ember-source-channel-url^3.0.03.0.03.0.0
ember-try^1.4.01.4.01.4.0
eslint-plugin-ember
^5.0.010.5.510.5.5
eslint-plugin-node
^5.2.111.1.011.1.0
loader.js^4.2.34.7.04.7.0
qunit-dom
^0.9.22.0.02.0.0
  • 19 Dependencies total
  • 9 Up to date
  • 0 Pinned, out of date
  • 10 Out of date